[Engines]
Stockfish - 7 BETA.01=%ArenaPath%\Engines\Stockfish\Stockfish - 7 BETA.01.exe||0|Marco Costalba|0||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\logo.bmp|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3300||
Stockfish 6_feb 03=%ArenaPath%\Engines\Stockfish\Stockfish 6_feb 03.exe||0|Marco Costalba|1||Italy||100|0|1|0|||%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3200||
Stockfish 7 32bit=%ArenaPath%\Engines\Stockfish\stockfish 7 32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\logo.bmp|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3300||
Critter 1.6a=%ArenaPath%\Engines\critter1.6a\Critter 1.6a.exe||0|Richard Vida|2|%ArenaPath%\Engines\critter1.6a\|Slovakia||100|0|1|0||%ArenaPath%\Engines\critter1.6a\critter.bmp|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3169||
Ufim802=%ArenaPath%\Engines\ufim_802\ufim802.exe||0|Niyaz Khasanov|1||Russia||100|0|1|0||%ArenaPath%\Engines\ufim_802\ufim.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|2600||
Stockfish_16012901_32bit=%ArenaPath%\Engines\Stockfish\stockfish_16012901_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\fa264077ee4f.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3300||
Stockfish_16020722_32bit=%ArenaPath%\Engines\Stockfish\stockfish_16020722_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\logo.bmp|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3300||
Gull_16021522_32bit=%ArenaPath%\Engines\Gull 3\gull_16021522_32bit.exe||0|Vadim Demichev|0||Russia||100|0|1|0||%ArenaPath%\Engines\Gull 3\Gull.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3250||
Stockfish_16030220_32bit=%ArenaPath%\Engines\Stockfish\stockfish_16030220_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish15.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3200||
Stockfish_8avril16=%ArenaPath%\Engines\Stockfish\stockfish_8avril16.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish15.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3300||
Stockfish_24avril2016=%ArenaPath%\Engines\Stockfish\stockfish_24avril2016.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish15.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3300||
Spike 1.4=%ArenaPath%\Engines\Spike 14\Spike 1.4.exe||0|Ralf Schäfer-Volker Böhm|1||Germany||100|0|1|0||%ArenaPath%\Engines\Spike 14\spike.bmp|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3000||
Stockfish_6mai2016=%ArenaPath%\Engines\Stockfish\stockfish_6mai2016.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish15.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3200||
Stockfish_14 mai2016=%ArenaPath%\Engines\Stockfish\Stockfish_14 mai2016.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish15.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3300||
Stockfish_16052612_32bit=%ArenaPath%\Engines\Stockfish\stockfish_16052612_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish-2014.JPG|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3300||
Stockfish_16060715_32bit=%ArenaPath%\Engines\Stockfish\stockfish_16060715_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish15.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3200||
Stockfish_16061007_32bit=%ArenaPath%\Engines\Stockfish\stockfish_16061007_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish15.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3200||
Stockfish_16061109_32bit=%ArenaPath%\Engines\Stockfish\stockfish_16061109_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\logo.bmp|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3200||
AlfilWin32=%ArenaPath%\Engines\alfil-engine\AlfilWin32.exe||18|Enrique Sánchez Acosta|1||Spain||100|0|1|0||%ArenaPath%\Engines\Alfil 2374\alfil.bmp|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|2600||
Stockfish_16062109_32bit=%ArenaPath%\Engines\Stockfish\stockfish_16062109_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish15.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3200||
Stockfish_16062610_32bit=%ArenaPath%\Engines\Stockfish\stockfish_16062610_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish15.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3250||
Texel32old=%ArenaPath%\Engines\texel106a49\texel32old.exe||0|Peter Österlund|1||Sweden||100|0|1|0||%ArenaPath%\Engines\texel103\texel.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3200||
Stockfish_16070708_32bit=%ArenaPath%\Engines\Stockfish\stockfish_16070708_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish15.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3222||
Stockfish_16071607_32bit=%ArenaPath%\Engines\Stockfish\stockfish_16071607_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish15.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3250||
Andscacs32=%ArenaPath%\Engines\andscacs0872\andscacs32.exe||0|Daniel Jose|0|%ArenaPath%\Engines\andscacs0872\|Spain||100|0|1|0||%ArenaPath%\Engines\andscacs0872\andscacs.png|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3213||
Stockfish_24 july 2016=%ArenaPath%\Engines\Stockfish\stockfish_24 july 2016.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\fa264077ee4f.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3250||
Stockfish_16080209_32bit=%ArenaPath%\Engines\Stockfish\stockfish_16080209_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\fa264077ee4f.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3250||
Stockfish_16081514_32bit=%ArenaPath%\Engines\Stockfish\stockfish_16081514_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\fa264077ee4f.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3250||
Stockfish_16081908_32bit=%ArenaPath%\Engines\Stockfish\stockfish_16081908_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\fa264077ee4f.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3250||
Stockfish_16082922_32bit=%ArenaPath%\Engines\Stockfish\stockfish_16082922_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\fa264077ee4f.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3250||
Stockfish_16090308_32bit=%ArenaPath%\Engines\Stockfish\stockfish_16090308_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\fa264077ee4f.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3250||
FF270_SSE2=%ArenaPath%\Engines\FF270_SSE2\FF270_SSE2.exe||0||0|%ArenaPath%\Engines\FF270_SSE2\|Hong Kong||100|0|1|0||%ArenaPath%\Engines\FF270_SSE2\Firefly 1.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|2287||
Delphil_32x32=%ArenaPath%\Engines\Delphil_32x32\Delphil_32x32.exe||0|Philippe Fabiani|1||France||100|0|1|0||%ArenaPath%\Engines\Delphil_32x32\Delphil 1.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|2334||
Fridolin-v2.00-32=%ArenaPath%\Engines\Fridolin-2.00\Fridolin-2.00\bin\Fridolin-v2.00-32.exe||0|C.Sommerfeld|2|%ArenaPath%\Engines\Fridolin-2.00\Fridolin-2.00\bin\|Germany||100|0|1|0||%ArenaPath%\Engines\Fridolin-2.00\Fridolin-2.00\bin\Fridolin.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|2520||
Jellyfish=%ArenaPath%\Engines\jellyfish_1.1_windows_32\jellyfish_1.1_windows_32\jellyfish.exe||0|Mike Dokken|2|%ArenaPath%\Engines\jellyfish_1.1_windows_32\jellyfish_1.1_windows_32\|USA||100|0|1|0||%ArenaPath%\Engines\jellyfish_1.1_windows_32\jellyfish_1.1_windows_32\jellyfish.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|2295||
Myrddin-087-32=%ArenaPath%\Engines\myrddin087\Windows\Myrddin-087-32.exe||0|John Merlino|2|%ArenaPath%\Engines\myrddin087\Windows\Myrddin.ini|USA||100|0|1|0||%ArenaPath%\Engines\myrddin087\Logos\Myrddin.bmp|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|2302||
Stockfish_16102506_32bit=%ArenaPath%\Engines\Stockfish\stockfish_16102506_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\0bd2d591aed9.png|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3300||
Stockfish 8=%ArenaPath%\Engines\Stockfish\Stockfish 8.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\fa264077ee4f.jpg|3300||0|3300||
Stockfish_17012110_32bit=%ArenaPath%\Engines\Stockfish\stockfish_17012110_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\fa264077ee4f.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3300||
Stockfish_17021923_32bit=%ArenaPath%\Engines\Stockfish\stockfish_17021923_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish15.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3300||
Andscacs32 [89]=%ArenaPath%\Engines\andscacs089\andscacs32.exe||0|Daniel Jose|2|%ArenaPath%\Engines\andscacs089\|Andorra||100|0|1|0||%ArenaPath%\Engines\andscacs089\andscacs.png|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|||
Stockfish_17031823_32bit=%ArenaPath%\Engines\Stockfish\stockfish_17031823_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish15.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3250||
Stockfish_17032518_32bit=%ArenaPath%\Engines\Stockfish\stockfish_17032518_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish15.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3300||
Stockfish_17042020_32bit=%ArenaPath%\Engines\Stockfish\stockfish_17042020_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish15.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3300||
Stockfish_17042905_32bit=%ArenaPath%\Engines\Stockfish\stockfish_17042905_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish15.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk|3300|0|||
Stockfish_17072711_32bit=%ArenaPath%\Engines\Stockfish\stockfish_17072711_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish15.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3300||
Stockfish_17081723_32bit=%ArenaPath%\Engines\Stockfish\stockfish_17081723_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish15.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3400||
Stockfish_17101111_32bit=%ArenaPath%\Engines\Stockfish\stockfish_17101111_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish15.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3400||
Stockfish_18010422_32bit=%ArenaPath%\Engines\Stockfish\stockfish_18010422_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish15.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3400||
Stockfish_9_x32=%ArenaPath%\Engines\Stockfish\stockfish_9_x32.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish15.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3400||
Stockfish_18032800_32bit=%ArenaPath%\Engines\Stockfish\stockfish_18032800_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish15.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|2500||
Stockfish_18040400_32bit=%ArenaPath%\Engines\Stockfish\stockfish_18040400_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish15.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3500||
Komodo-tcecr-32bit=%ArenaPath%\Engines\Komodo 6 TCEC-r\komodo-tcecr-32bit.exe||0|Don Dailey, Larry Kaufman, Mark Lefler|0||||100|0|0|0|||||0|||
Stockfish_18041408_32bit=%ArenaPath%\Engines\Stockfish\stockfish_18041408_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish15.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3500||
Stockfish_18051406_32bit=%ArenaPath%\Engines\Stockfish\stockfish_18051406_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish15.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3400||
Stockfish_18062110_32bit=%ArenaPath%\Engines\Stockfish\stockfish_18062110_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish15.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3500||
Stockfish-21juin18-32bit=%ArenaPath%\Engines\Stockfish\stockfish-21juin18-32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish15.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3500||
Stockfish_18062608_32bit=%ArenaPath%\Engines\Stockfish\stockfish_18062608_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish15.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3500||
Stockfish_18062608_32bit [001]=%ArenaPath%\Engines\Stockfish\stockfish_18062608_32bit.exe||0|Marco Costalba|1||Italy||100|0|0|0|||||0|||
Stockfish_18081006_32bit=%ArenaPath%\Engines\Stockfish\stockfish_18081006_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish15.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3500||
Stockfish_18081410_32bit=%ArenaPath%\Engines\Stockfish\stockfish_18081410_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish15.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3500||
Stockfish_18090410_32bit=%ArenaPath%\Engines\Stockfish\stockfish_18090410_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish15.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3500||
Lczero=%ArenaPath%\Engines\LcZero\lczero.exe||0||0||||100|0|0|0|||||0|||
Stockfish_18091012_32bit=%ArenaPath%\Engines\Stockfish\stockfish_18091012_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3600||
Stockfish_18092721_32bit=%ArenaPath%\Engines\Stockfish\stockfish_18092721_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3600||
Stockfish_18112915_32bit=%ArenaPath%\Engines\Stockfish\stockfish_18112915_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3600||
Stockfish_19012209_32bit=%ArenaPath%\Engines\Stockfish\stockfish_19012209_32bit.exe||0|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\Stockfish.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3500||
Stockfish_19022119_32bit=%ArenaPath%\Engines\Stockfish\stockfish_19022119_32bit.exe||67|Marco Costalba|1||Italy||100|0|1|0||%ArenaPath%\Engines\Stockfish\fa264077ee4f.jpg|%ArenaPath%\Books\Fauzi_2.2\Fauzi 2.2.abk||0|3600||

[Stockfish - 7 BETA.01]
Write Debug Log=false
Contempt=0
Threads=1
Hash=16
Ponder=true
MultiPV=1
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=84
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish 6_feb 03]
Write Debug Log=false
Contempt=0
Min Split Depth=0
Threads=1
Hash=16
Ponder=true
MultiPV=4
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=80
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish 7 32bit]
Write Debug Log=false
Contempt=0
Threads=1
Hash=16
Ponder=true
MultiPV=4
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=84
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Critter 1.6a]
Hash=64
Ponder=true
OwnBook=true
Book File=book.cbk
UCI_Chess960=true
MultiPV=1
Threads=2
Split Depth=5
GaviotaTbPath=/gtb
GaviotaTbCache=32
GaviotaTbCompression=cp4
Tablebase Usage=Only At Root
Use Session File=false
Session File=session.csf
SF Size=32
SF Write Depth=8
SF Material Limit=0
SF Move Limit=0
Resolve Score Drops=false
King Safety Weight=32

[Ufim802]
Ponder=true
Hash=2
UCI_Elo=2000
UCI_LimitStrength=true
DelayOnWeakLevels=true
OwnBook=true
Learning=true
UCI_Chess960=true

[Stockfish_16012901_32bit]
Write Debug Log=false
Contempt=0
Threads=2
Hash=16
Ponder=true
MultiPV=6
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=89
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish_16020722_32bit]
Write Debug Log=false
Contempt=0
Threads=1
Hash=16
Ponder=false
MultiPV=1
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=89
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Gull_16021522_32bit]
Hash=16
Ponder=true
MultiPV=4
PV Hash=true
Aspiration window=true
Threads=1
Large memory pages=true

[Stockfish_16030220_32bit]
Write Debug Log=false
Contempt=0
Threads=1
Hash=16
Ponder=false
MultiPV=1
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=89
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish_8avril16]
Write Debug Log=false
Contempt=0
Threads=1
Hash=16
Ponder=false
MultiPV=1
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=89
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish_24avril2016]
Write Debug Log=false
Contempt=0
Threads=1
Hash=16
Ponder=false
MultiPV=1
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=89
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Spike 1.4]
UCI_ShowCurrLine=false
UCI_ShowRefutations=false
MultiPV=4
CPUs=2
OwnBook=true
Hash=32
Logfile=false
Position Learn=false
Position Learn Filename=
Book Learn=false
Book Learn Filename=
NalimovPath=
NalimovCache=4
EGTB depth=desktop
UCI_Chess960=false
UCI_LimitStrength=true
UCI_Elo=1900
UCI_EngineAbout=Spike by Ralf Schäfer & Volker Böhm, http:\spike.lazypics.de

[Stockfish_6mai2016]
Write Debug Log=false
Contempt=0
Threads=1
Hash=16
Ponder=false
MultiPV=1
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=89
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish_14 mai2016]
Write Debug Log=false
Contempt=0
Threads=1
Hash=16
Ponder=false
MultiPV=1
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=89
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish_16052612_32bit]
Write Debug Log=false
Contempt=0
Threads=1
Hash=16
Ponder=true
MultiPV=1
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=89
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish_16060715_32bit]
Write Debug Log=false
Contempt=0
Threads=1
Hash=16
Ponder=false
MultiPV=1
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=89
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish_16061007_32bit]
Write Debug Log=false
Contempt=0
Threads=1
Hash=16
Ponder=false
MultiPV=1
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=89
nodestime=0
UCI_Chess960=true
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish_16061109_32bit]
Write Debug Log=false
Contempt=0
Threads=1
Hash=16
Ponder=false
MultiPV=1
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=89
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[AlfilWin32]
NalimovPath=./tb
NalimovCache=4
Hash=64
Ponder=false
Max CPUs=1
OwnBook=true
BookFile=./book/alfilbk.ctg
MultiPV=6
UCI_Chess960=false

[Stockfish_16062109_32bit]
Debug Log File=
Contempt=0
Threads=1
Hash=16
Ponder=false
MultiPV=1
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=89
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish_16062610_32bit]
Debug Log File=
Contempt=0
Threads=2
Hash=16
Ponder=true
MultiPV=1
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=89
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Texel32old]
UCI_EngineAbout=Texel 1.06a49 32-bit by Peter Osterlund, see http://web.comhem.se/petero2home/javachess/index.html#texel
Hash=16
OwnBook=false
BookFile=
Ponder=true
Strength=1000
Threads=1
MultiPV=1
UseNullMove=true
GaviotaTbPath=
GaviotaTbCache=1
SyzygyPath=
MinProbeDepth=1
BufferTime=1000

[Stockfish_16070708_32bit]
Debug Log File=
Contempt=0
Threads=2
Hash=16
Ponder=true
MultiPV=1
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=89
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish_16071607_32bit]
Debug Log File=
Contempt=0
Threads=2
Hash=16
Ponder=true
MultiPV=1
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=89
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Andscacs32]
Ponder=true
Hash=128
NullMove=true
MultiPV=1
Threads=2
AlwaysFullPv=false

[Stockfish_24 july 2016]
Debug Log File=
Contempt=0
Threads=2
Hash=16
Ponder=true
MultiPV=1
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=89
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish_16080209_32bit]
Debug Log File=
Contempt=0
Threads=2
Hash=16
Ponder=false
MultiPV=1
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=89
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish_16081514_32bit]
Debug Log File=
Contempt=0
Threads=2
Hash=16
Ponder=false
MultiPV=24
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=89
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish_16081908_32bit]
Debug Log File=
Contempt=0
Threads=2
Hash=16
Ponder=false
MultiPV=6
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=89
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish_16082922_32bit]
Debug Log File=
Contempt=0
Threads=2
Hash=16
Ponder=false
MultiPV=6
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=89
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish_16090308_32bit]
Debug Log File=
Contempt=0
Threads=2
Hash=16
Ponder=false
MultiPV=6
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=89
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Delphil_32x32]
Hash=32
NalimovCache=8
NalimovPath=%ArenaDrive%\Nalimov
Threads=2
Ponder=false

[Fridolin-v2.00-32]
Hash=64
Threads=2
Ponder=true
UCI_Chess960=false
Bitbases Path=<empty>
Bitbases Cache=32
Bitbases Load=None
Bitbases MinDepth=3
NalimovPath=<empty>
NalimovCache=32
Tablebases Usage=OnRoot
Tablebases MinDepth=6
MultiPV=1
UCI_ShowCurrLine=false
UCI_ShowRefutations=false
UCI_EngineAbout=Fridolin by C.Sommerfeld
Logging=false
Contempt Factor=0
WB_2_blue_Cores=2

[Jellyfish]
Hash=16
Threads=2

[Stockfish_16102506_32bit]
Debug Log File=
Contempt=0
Threads=1
Hash=16
Ponder=false
MultiPV=3
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=89
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish 8]
Debug Log File=
Contempt=0
Threads=1
Hash=16
Ponder=false
MultiPV=4
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=89
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish_17012110_32bit]
Debug Log File=
Contempt=0
Threads=1
Hash=16
Ponder=false
MultiPV=4
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=89
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish_17021923_32bit]
Debug Log File=
Contempt=0
Threads=1
Hash=16
Ponder=false
MultiPV=4
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=89
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Andscacs32 [89]]
Ponder=false
Hash=128
NullMove=true
MultiPV=4
Threads=1
AlwaysFullPv=false
Contempt=0

[Stockfish_17031823_32bit]
Debug Log File=
Contempt=0
Threads=1
Hash=16
Ponder=false
MultiPV=4
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=89
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish_17032518_32bit]
Debug Log File=
Contempt=0
Threads=1
Hash=16
Ponder=false
MultiPV=4
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=89
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish_17042020_32bit]
Debug Log File=
Contempt=0
Threads=1
Hash=16
Ponder=false
MultiPV=4
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=89
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish_17042905_32bit]
Debug Log File=
Contempt=0
Threads=1
Hash=16
Ponder=false
MultiPV=4
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=89
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish_17072711_32bit]
Debug Log File=
Contempt=0
Threads=1
Hash=16
Ponder=false
MultiPV=4
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=89
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish_17081723_32bit]
Debug Log File=
Contempt=0
Threads=1
Hash=16
Ponder=false
MultiPV=4
Skill Level=20
Move Overhead=30
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish_17101111_32bit]
Debug Log File=
Contempt=0
Threads=1
Hash=16
Ponder=false
MultiPV=4
Skill Level=20
Move Overhead=100
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish_18010422_32bit]
Debug Log File=
Contempt=0
Threads=1
Hash=16
Ponder=false
MultiPV=4
Skill Level=20
Move Overhead=100
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish_9_x32]
Debug Log File=
Contempt=20
Threads=1
Hash=16
Ponder=false
MultiPV=4
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=89
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish_18032800_32bit]
Debug Log File=
Contempt=12
Threads=1
Hash=16
Ponder=false
MultiPV=8
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=84
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish_18040400_32bit]
Debug Log File=
Contempt=12
Threads=1
Hash=16
Ponder=false
MultiPV=4
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=84
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Komodo-tcecr-32bit]
Ponder=true
Hash=128
OwnBook=true
MultiPV=4
Book File=komodo.bin
Log File=<empty>
ktabm open=10
ktabm end=12
Use Lmr=true
Null Move pruning=true
Best Book Line=false
Minimal Reporting=false
table memory=64
Threads=1
move overhead milliseconds=10
Drawscore=-7
time usage aggressiveness=0

[Stockfish_18041408_32bit]
Debug Log File=
Contempt=12
Threads=1
Hash=16
Ponder=false
MultiPV=4
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=84
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish_18051406_32bit]
Debug Log File=
Contempt=12
Analysis Contempt=Both
Threads=1
Hash=16
Ponder=false
MultiPV=10
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=84
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish-21juin18-32bit]
Debug Log File=
Contempt=21
Analysis Contempt=Both
Threads=1
Hash=16
Ponder=false
MultiPV=6
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=84
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish_18062608_32bit]
Debug Log File=
Contempt=21
Analysis Contempt=Both
Threads=1
Hash=16
Ponder=false
MultiPV=8
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=84
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish_18062608_32bit [001]]
Debug Log File=
Contempt=21
Analysis Contempt=Both
Threads=1
Hash=16
Ponder=false
MultiPV=1
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=84
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=6

[Stockfish_18081006_32bit]
Debug Log File=
Contempt=21
Analysis Contempt=Both
Threads=1
Hash=16
Ponder=false
MultiPV=4
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=84
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=7

[Stockfish_18081410_32bit]
Debug Log File=
Contempt=21
Analysis Contempt=Both
Threads=1
Hash=16
Ponder=false
MultiPV=4
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=84
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=7

[Stockfish_18090410_32bit]
Debug Log File=
Contempt=21
Analysis Contempt=Both
Threads=1
Hash=16
Ponder=false
MultiPV=4
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=84
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=7

[Stockfish_18091012_32bit]
Debug Log File=
Contempt=21
Analysis Contempt=Both
Threads=1
Hash=16
Ponder=false
MultiPV=4
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=84
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=7

[Stockfish_18092721_32bit]
Debug Log File=
Contempt=21
Analysis Contempt=Both
Threads=1
Hash=16
Ponder=false
MultiPV=4
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=84
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=7

[Stockfish_18112915_32bit]
Debug Log File=
Contempt=24
Analysis Contempt=Both
Threads=1
Hash=16
Ponder=false
MultiPV=4
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=84
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=7

[Stockfish_19012209_32bit]
Debug Log File=
Contempt=24
Analysis Contempt=Both
Threads=1
Hash=16
Ponder=false
MultiPV=4
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=84
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=7

[Stockfish_19022119_32bit]
Debug Log File=
Contempt=24
Analysis Contempt=Both
Threads=1
Hash=16
Ponder=false
MultiPV=4
Skill Level=20
Move Overhead=30
Minimum Thinking Time=20
Slow Mover=84
nodestime=0
UCI_Chess960=false
SyzygyPath=<empty>
SyzygyProbeDepth=1
Syzygy50MoveRule=true
SyzygyProbeLimit=7

